Rapid7 Vulnerability & Exploit Database

SUSE Linux Security Vulnerability: CVE-2009-3302

Back to Search

SUSE Linux Security Vulnerability: CVE-2009-3302

Severity
9
CVSS
(AV:N/AC:M/Au:N/C:C/I:C/A:C)
Published
02/16/2010
Created
07/25/2018
Added
02/17/2015
Modified
07/04/2017

Description

filter/ww8/ww8par2.cxx in OpenOffice.org (OOo) before 3.2 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted sprmTSetBrc table property modifier in a Word document, related to a "boundary error flaw."

Solution(s)

  • suse-upgrade-openoffice_org
  • suse-upgrade-openoffice_org-af
  • suse-upgrade-openoffice_org-ar
  • suse-upgrade-openoffice_org-base
  • suse-upgrade-openoffice_org-base-drivers-postgresql
  • suse-upgrade-openoffice_org-branding-upstream
  • suse-upgrade-openoffice_org-ca
  • suse-upgrade-openoffice_org-calc
  • suse-upgrade-openoffice_org-components
  • suse-upgrade-openoffice_org-components-devel
  • suse-upgrade-openoffice_org-components-l10n-prebuilt
  • suse-upgrade-openoffice_org-cs
  • suse-upgrade-openoffice_org-da
  • suse-upgrade-openoffice_org-de
  • suse-upgrade-openoffice_org-devel
  • suse-upgrade-openoffice_org-draw
  • suse-upgrade-openoffice_org-es
  • suse-upgrade-openoffice_org-fi
  • suse-upgrade-openoffice_org-filters
  • suse-upgrade-openoffice_org-fr
  • suse-upgrade-openoffice_org-galleries
  • suse-upgrade-openoffice_org-gnome
  • suse-upgrade-openoffice_org-gu-in
  • suse-upgrade-openoffice_org-hi-in
  • suse-upgrade-openoffice_org-hu
  • suse-upgrade-openoffice_org-icon-themes-prebuilt
  • suse-upgrade-openoffice_org-impress
  • suse-upgrade-openoffice_org-it
  • suse-upgrade-openoffice_org-ja
  • suse-upgrade-openoffice_org-kde
  • suse-upgrade-openoffice_org-kde4
  • suse-upgrade-openoffice_org-libs-core
  • suse-upgrade-openoffice_org-libs-core-devel
  • suse-upgrade-openoffice_org-libs-core-l10n-prebuilt
  • suse-upgrade-openoffice_org-libs-extern
  • suse-upgrade-openoffice_org-libs-extern-devel
  • suse-upgrade-openoffice_org-libs-extern-l10n-prebuilt
  • suse-upgrade-openoffice_org-libs-gui
  • suse-upgrade-openoffice_org-libs-gui-devel
  • suse-upgrade-openoffice_org-libs-gui-l10n-prebuilt
  • suse-upgrade-openoffice_org-mailmerge
  • suse-upgrade-openoffice_org-math
  • suse-upgrade-openoffice_org-mono
  • suse-upgrade-openoffice_org-nb
  • suse-upgrade-openoffice_org-nl
  • suse-upgrade-openoffice_org-nld
  • suse-upgrade-openoffice_org-nn
  • suse-upgrade-openoffice_org-officebean
  • suse-upgrade-openoffice_org-pl
  • suse-upgrade-openoffice_org-pt-br
  • suse-upgrade-openoffice_org-pyuno
  • suse-upgrade-openoffice_org-ru
  • suse-upgrade-openoffice_org-sdk
  • suse-upgrade-openoffice_org-sdk-doc
  • suse-upgrade-openoffice_org-sk
  • suse-upgrade-openoffice_org-sv
  • suse-upgrade-openoffice_org-testtool
  • suse-upgrade-openoffice_org-writer
  • suse-upgrade-openoffice_org-writer-devel
  • suse-upgrade-openoffice_org-writer-l10n-prebuilt
  • suse-upgrade-openoffice_org-xh
  • suse-upgrade-openoffice_org-zh-cn
  • suse-upgrade-openoffice_org-zh-tw
  • suse-upgrade-openoffice_org-zu

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;